map: Crashed Reach
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4b279e8d-ebae-4afa-b711-68b0e1bd6503
  playerICName: Hog Rider
  playerOOCName: allmy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 96a94953-4045-4741-a4d6-4174fdd39b12
  playerICName: Deekum-Keer
  playerOOCName: andesite
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6a0a184e-1199-4a09-be92-c9b4e201532c
  playerICName: John Rdm
  playerOOCName: coolbingus
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c00efe13-cce6-4af3-a59c-62ac29bf3ab1
  playerICName: Progradungula Walckenaerius III
  playerOOCName: DastinasG
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a4734107-7d91-4b9a-87b8-a0cb2085cb39
  playerICName: Fort Night
  playerOOCName: ESHKERIST228
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 570be386-1c53-4cee-b396-feef19d35e00
  playerICName: Bob
  playerOOCName: MrHamster3
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e1dd921f-8410-401f-9b91-4b20ee93aeb7
  playerICName: Chungus Joe
  playerOOCName: notinabox13
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f131b4cf-f9bd-480d-aa96-3a59fe386dd5
  playerICName: Illawarra Palpimanoides
  playerOOCName: Obidento
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0ef55866-bba8-4aa5-98e7-fd32c11b48eb
  playerICName: Uolter Rubl
  playerOOCName: Router1234
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0d677ed6-e690-47dd-9ec9-2f7f2be1a977
  playerICName: Renie Muller
  playerOOCName: TheBlackDragon
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b621e32c-79df-472c-b7f9-57c580431ba5
  playerICName: Dol Baeb
  playerOOCName: Tsikuyom
roundEndText: >2-

  [bold]Jesters[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 2

  [bullet/] Illawarra Palpimanoides

  [bullet/] John Rdm (Dead)

  [color=green][bold]Innocents[/bold][/color]: 4

  [bullet/] Progradungula Walckenaerius III (Dead)

  [bullet/] Renie Muller

  [bullet/] Bob (Dead)

  [bullet/] Uolter Rubl (Dead)

  [color=blue][bold]Detectives[/bold][/color]: 2

  [bullet/] Deekum-Keer (Dead)

  [bullet/] Hog Rider (Dead)

  [color=pink][bold]Wildcards[/bold][/color]: 1

  [bullet/] Chungus Joe (Dead)
server_id: SSS
server_name: SSS
roundId: 10893
endTick: 3591244
duration: 00:07:32.3328810
fileCount: 10
size: 2488376
uncompressedSize: 11845186
endTime: 1.09:15:07.9802919
...
